
/* Strings for login panel. See Keychain.cpp. */

"kLoginTitle" = "輸入您的名稱和密碼來存取 RSS feed。";
"kLoginInitialMessage"      = "若要連接 RSS feed “%1$@”，您必須登入“%3$@”上的 “%2$@”區域。您的密碼將會以明碼傳送。\n";
"kLoginFailedMessage"       = "登入失敗。請重新輸入您的名稱或密碼來進入“%2$@”上的“%1$@”區域。\n";
"kLoginUsernameField"       = "名稱：";
"kLoginPasswordField"       = "密碼：";
"kLoginLogInButton"         = "登入";
"kLoginCancelButton"        = "取消";
"kLoginSavePasswordCheckbox"= "在我的鑰匙圈中記錄這個密碼";


/* Error Messages */

"PSInternalErrorDescription"        = "“發佈訂閱”架構發生內部錯誤。";
"PSInternalErrorFailureReason"      = "“發佈訂閱”架構發生內部錯誤。";
"PSInternalErrorRecoverySuggestion" = "請登出然後再試一次。";

"PSNotAFeedErrorDescription"        = "因為 Feed 的內容並不是已知的 Feed 格式，所以無法載入。";
"PSNotAFeedErrorFailureReason"      = "內容並不是已知的 Feed 格式。";
"PSNotAFeedErrorRecoverySuggestion" = "請驗證在指定的位置包含有 Atom 或 RSS 格式的 Feed。";

"NSURLErrorUserAuthenticationRequired Description" = "需要使用者名稱和密碼";

/* Localized date/time formats. See DateClass.cpp */

"TodayFmt"      = "'今天' a h:mm";
"YesterdayFmt"  = "'昨天' a h:mm";
"ThisWeekFmt"   = "EEEE a h:mm";
"ThisYearFmt"   = "M/d a h:mm";
"PastYearFmt"   = "yyyy/M/d a h:mm";

/* Localizable file size formatters.  See StringClass::representationForBytes */

"0 bytes"            = "0 byte";           /* String used for showing a zero byte size */
"1 byte"             = "1 byte";            /* String used for showing a one byte size */
"%.0f bytes"         = "%.0f byte";        /* Format used to display a size between 2 and 100 bytes */
"%.1f KB (0.1)"      = "%.1f KB";           /* Format used to display sizes between 100 and 999 bytes */
"%.1f KB (1.0)"      = "%.1f KB";           /* Format used to display sizes between 1000 bytes and 9.9 KB */
"%.1f KB (10.0)"     = "%.1f KB";           /* Format used to display sizes between 10 and 99.9 KB */
"%.0f KB"            = "%.0f KB";           /* Format used to display sizes between 100 and 999 KB */
"%.1f MB (1.0)"      = "%.1f MB";           /* Format used to display sizes between 1000 KB and 9.9 MB */
"%.1f MB (10.0)"     = "%.1f MB";           /* Format used to display sizes between 10 and 99.9 MB */
"%.0f MB"            = "%.0f MB";           /* Format used to display sizes between 100 and 999 MB */
"%.1f GB (1.0)"      = "%.2f GB";           /* Format used to display sizes between 1000 MB and 9.9 GB */
"%.1f GB (10.0)"     = "%.2f GB";           /* Format used to display sizes between 10 and 99.9 GB */
"%.0f GB"            = "%.0f GB";           /* Format used to display sizes 100 GB or greater */

/* Localizable file names. Currently only used in EnclosureCore.cpp */

"kUntitledFileName" = "未命名";   /* If we download and enclosure for which we have no other name to go by */
